* {
  box-sizing: border-box;
}

.container {
  padding: 1em;
  max-width: 100%;
  text-align: justify;
  display: flex;
  align-items: center;
  justify-content: center;
}

.item {
  padding: 0 20px;
  font-size: 16px;
  width: auto;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  color: white;
  text-justify: auto;
   @media (max-width: 658px) { 
      font-size: 12px;
    }
}

.container2 {
    position: relative;
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

#imglogo {
  height: 200px;
  width: auto;

  @media (max-width: 658px) { 
    height: 100px;
    width: auto;
  }
}

.entreprise {
  font-family: 'Times New Roman', Times, serif;
  font-size: 96px;
  font-weight: 900;
  color: yellow;
    @media (max-width: 658px) { 
      font-size: 64px;
      font-weight: 400;
      width: auto;
    }
  }

.slogan-centre {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 100;
  color: rgb(255, 166, 0);
    @media (max-width: 658px) { 
      font-size: 14px;
    }
}

/* -------------------------------------------------- */
/* Conteneur principal avec disposition en grille à trois colonnes */
#container {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}


.rangee {
  display: grid; /* Active la disposition en grille */
  grid-template-columns: repeat(3, 1fr); /* Trois colonnes de largeur égale */
  grid-gap: 50px; /* Espace entre les colonnes */
  padding: 20px; /* Espace intérieur du conteneur */
  font-family: 'Poppins', sans-serif; /* Police lisible */
}

/* Style de base pour chaque colonne */
.colonne {
  flex:1;
  background: linear-gradient(120deg,rgba(26, 26, 26, 1) 1%, rgba(194, 176, 12, 1) 100%);
  color: white;
  padding: 15px; /* Espace intérieur des colonnes */
  border-radius: 20px; /* Coins arrondis */
  box-shadow: 3px 3px 5px rgb(255, 255, 255); /* Légère ombre pour la profondeur */
  height: auto;
}

.colonne-fd-inverse {
  flex:1;
  /*background: #201B0;*/
  background: linear-gradient(240deg,rgba(26, 26, 26, 1) 1%, rgba(194, 176, 12, 1) 100%);
  color: white;
  padding: 15px; /* Espace intérieur des colonnes */
  border-radius: 20px; /* Coins arrondis */
  box-shadow: 3px 3px 5px rgb(255, 255, 255); /* Légère ombre pour la profondeur */
  height: auto;
}

.colonnebasse {
  width: 98%;
  margin-left:auto;
  margin-right:auto;
  margin-top:15px;
  font-family: 'Poppins', sans-serif; /* Police lisible */
  background: linear-gradient(360deg,rgba(26, 26, 26, 1) 1%, rgba(194, 176, 12, 1) 100%);
  color: white;
  padding: 15px; /* Espace intérieur des colonnes */
  border-radius: 20px; /* Coins arrondis */
  box-shadow: 3px 3px 5px rgb(255, 255, 255); /* Légère ombre pour la profondeur */
  height: auto;
}

@media (max-width: 768px) {
  .rangee {
    grid-template-columns: 1fr; /* Une seule colonne occupant toute la largeur */
    gap: 15px; /* Réduit l'espace entre les lignes */
    padding: 10px; /* Réduit le padding pour les petits écrans */
  }

  .colonne {
    font-size: 1rem; /* Taille de police adaptée au mobile */
  }

  .rangeebasse {
    grid-gap: 15px; /* Espace entre les colonnes */
    padding: 20px; /* Espace intérieur du conteneur */
  }

  .colonnebasse {
    font-size: 1rem; /* Taille de police adaptée au mobile */
  }
}

.titrecentre {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
}

.grille0 {
  display: grid; /* Active la disposition en grille */
  grid-template-columns: 70% 30%;
  margin: 0;
}

.cel01 {
  background: transparent;
  color: white;
  padding: 5px; /* Espace intérieur des colonnes */
  height:auto;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 14px;
}

.cel02 img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Assure que l'image couvre sans déformer */
}

.titre-bandeau {
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  font-size: 30px;
}

.cel01 p {
  font-family: 'roboto', sans-serif;
  font-size: 16px;
  text-align: center;
  color: white;
}

.paraph {
  text-align: justify;
  max-width: 1000%;
}

#espaceur {
  margin: 30px 0 10px 0;
}

.new0 {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid rgb(253, 102, 2);
  border-radius: .5px;
}